# Point of Sale Financial Risk

Extends Partner Financial Risk to manage POS orders.

If POS order exceeds partner credit limit POS only non restricted payment methods will remain available.

Payment method availability can be specified both system wide and for a particular POS.

If no restrictions are specified for a POS global ones will be applied.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To restrict a payment method for all POS:

Go to Post of Sale/Configuration/Payment Methods and select a payment method.

Enable Credit Limit Restricted to restrict usage of this payment method if credit limit threshold is overrun.

To specify restriction for a selected POS:

Go to Settings/Point of Sale select a POS and scroll down to the Payment section.

Add payment methods to the Credit Limit Restricted field.

# Usage

To use this module, you need to:

Go to Customers > Financial Risk

Set limits and choose options to compute in credit limit.

Go to POS -> Open POS and create a new order.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

- Cetmix <https://cetmix.com/>
- Maksim Shurupov

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.